body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
textarea,
th,
td {
    margin: 0;
    padding: 0;
}

body,
button,
input,
select,
textarea {
    font: 12px/1.5tahoma, arial, 5b8b4f53;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
}

address,
cite,
dfn,
em,
var {
    font-style: normal;
}

code,
kbd,
pre,
samp {
    font-family: couriernew, courier, monospace;
}

small {
    font-size: 12px;
}

ul,
ol {
    list-style: none;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

sup {
    vertical-align: text-top;
}

sub {
    vertical-align: text-bottom;
}

legend {
    color: #000;
}

fieldset,
img {
    border: 0;
    vertical-align: middle;
}

button,
input,
select,
textarea {
    font-size: 100%;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

img {
    border: none;
}

body::-webkit-scrollbar {
    width: 1px;
    border-radius: 5px;
    box-shadow: inset 0 0 5px rgb(0 0 0 / 20%);
    background: rgba(109, 143, 227, 0.8);
}

body::-webkit-scrollbar-track {
    border-radius: 5px;
    box-shadow: inset 0 0 5px rgb(0 0 0 / 20%);
    background: rgba(109, 143, 227, 0.8);
}

body::-webkit-scrollbar-thumb {
    border-radius: 5px;
    box-shadow: inset 0 0 5px rgb(0 0 0 / 20%);
    background: rgba(109, 143, 227, 0.8);
}

.container {
    width: 100%;
    height: 930px;
    background: url('../img/index/bg.jpg') no-repeat top;
    position: relative;
    overflow: hidden;
}

.back {
    width: 100%;
    height:54px;
}

.back .fhgw {
    width: 144px;
    height: 54px;
    text-align: center;
    display: block;
    float: right;
    line-height: 40px;
    margin-right: 15.5%;
    text-indent: -9999em;
    margin-top: 0px;
    background: url('../img/index/back.png') no-repeat;
}

.slogan {
    width: 809px;
    height: 300px;
    margin: 0 auto;
    margin-top: 210px;
    background: url('../img/index/slogan.png') no-repeat right top;
}

    .slogan .time {
        width: 613px;
        height: 40px;
        line-height: 40px;
        text-align: center;
        font-family: FZDaBiaoSong-B06S;
        color: #ffffff;
        font-size: 19px;
        float: right;
        margin-top: 126px;
    }

.login {
    width: 1200px;
    height: 108px;
    margin: 0 auto;
    margin-top: 0px;
}

.login .cli-login {
    width: 313px;
    height: 108px;
    background: url('../img/index/login.png') no-repeat top;
    display: block;
    text-align: center;
    line-height: 80px;
    font-size: 23px;
    color: white;
    float: left;
    margin-left: 47%;
}

.login .cli-login:hover {
    font-size: 25px;
}

.message {
    width: 1010px;
    height: 50px;
    text-align: center;
    color: #9b0506;
    float: right;
    line-height: 50px;
}

    .message span {
        color: #00623d;
    }

.message span em {
    color: #bc0806;
    font-size: 20px;
    font-style: normal;
    min-width: 76px;
    display: inline-block;
}

.message .bddq {
    margin-left: 10px;
    display: inline-block;
}

.slideRight {
    width: 190px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
}

.slideRight .rightCont {
    width: 190px;
    height: 100%;
    position: relative;
}

.slideRight ul {
    width: 190px;
    height: 390px;
    position: absolute;
    right: 0px;
    top: 50%;
    margin-top: -217px;
}

.slideRight ul li {
    width: 190px;
    height: 45px;
    margin-top: 30px;
    background: url('../img/index/li-bg.png') no-repeat;
}

.slideRight ul li:hover {
    background: url('../img/index/li-on-bg.png') no-repeat;
}

.slideRight ul li:first-of-type {
    margin-top: 0;
}

.slideRight ul li.on {
    background: url('../img/index/li-on-bg.png') no-repeat;
}

.slideRight ul li a {
    line-height: 42px;
    text-align: center;
    display: inline-block;
    font-size: 17px;
    font-family: "Source Han Serif SC", serif;
    color: #fff;
    width: 170px;
    margin-left: 20px;
    height: 42px;
    font-weight: bold;
}

.slideRight ul li a em {
    margin-right: 2px;
}

.slideRight ul li a:hover {
    text-decoration: none;
}